<div class="container about-us row">
    <p>Cơ sở <b>Thạch Ảnh Đăng Khoa</b> chuyên tạo ra những sản phẩm có giá trị thẩm mĩ cao, phù hợp với nhu cầu của khách
        hàng. Bằng công nghệ sáng tạo, không những in trên Đá (Thạch ảnh) mà cơ sở chúng tôi còn in trên Gỗ, Lá cây tự
        nhiên ( đặc biệt là lá Bồ Đề). Những sản phẩm này đảm bảo với hình ảnh đẹp, sắc nét, chân thực cao. Mong được sự
        ủng hộ của quí khách.</p>
    <div class="col-12 col-sm-8 col-md-6 col-lg-4 col-xl-4 img-area">
        <img src="../../../assets/sample04.jpg"/>
    </div>
</div>